.footer {
    background: none !important;
    text-shadow: none !important;
}

.footer-share-icons {
    margin-top: 35px;
}

.footer-share-icons .share-icon {
    padding-left: 25px;
    padding-top: 1px;
    min-height: 16px;
}

.footer-share-icons .share-icon.insta {
    background: url('/design/images/icons/insta.png') no-repeat 0 0;
}

.footer-share-icons .share-icon.youtube {
    background: url('/design/images/icons/youtube.png') no-repeat 0 2px;
}

.footer-share-icons .share-icon.tweet {
    background: url('/design/images/icons/tweet.png') no-repeat 0 0;
}

.footer-share-icons .share-icon.telegram {
    background: url('/design/images/icons/telegram.png') no-repeat 0 0;
}

.footer-share-icons .share-icon.vk {
    background: url('/design/images/icons/vk.png') no-repeat 0 0;
}

@media screen and (max-width: 767px) {
    .footer-wrapper {
        margin-top: 50px;
    }

    .footer {
        padding: 0;
    }

    .footer-menu {
        padding-left: 0 !important;
        padding-right: 0 !important;
    }

    .footer-menu > div {
        margin-bottom: 0 !important;
    }

    .footer .footer-menu h3 {
        position: relative;
        font-family: "Arial", "Open Sans";
        margin: 0 0;
        padding: 30px 15px;
        border-bottom: 1px solid rgba(228, 228, 228, .2);
    }

    .footer .footer-menu h3.footer-menu-title:after {
        content: '';
        display: inline-block;
        position: absolute;
        top: 0;
        right: 15px;
        bottom: 0;
        margin-top: auto;
        margin-bottom: auto;
        width: 12px;
        height: 8px;
        background: url('../images/arrow-down.svg') no-repeat center;
    }

    .footer .footer-menu h3.visible:after {
        transform: rotate(180deg);
    }

    .footer .footer-menu h3 + div {
        display: none;
    }

    .footer-menu-links {
        padding: 17px 15px 0;
    }

    .footer .footer-menu .footer-share-block a {
        margin-left: 4px;
        margin-right: 4px;
        margin-bottom: 0;
        vertical-align: middle;
    }

    .footer .footer-menu .footer-share-block a:first-child {
        margin-left: 5px;
    }

    .footer-share-icons {
        display: inline-block;
        margin-top: 0;
    }

    .copyright-inner a {
        display: block;
        color: #7a7a7a;
        margin-top: 15px;
    }
}